noinst_LTLIBRARIES = libpsmodulesconfig.la

libpsmodulesconfig_la_CPPFLAGS = $(SRCINC) $(PSMODULES_CFLAGS)
libpsmodulesconfig_la_LDFLAGS  = -release $(PACKAGE_VERSION)
libpsmodulesconfig_la_SOURCES  = \
    pmConfig.c

pkginclude_HEADERS = \
    pmConfig.h

CLEANFILES = *~
